/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */
body {
  margin: 0;
	margin-top:10px;
  padding: 0;
	background:url(images/bg.jpg) repeat-x;
        background-color:#4c92b8;
	font-family:Myriad Pro;
}
#contain {
	width:850px;
/*	border:solid 1px #ffffff; */
	margin:0 auto;
	padding:0 auto;
}
#header {
	height:100px;
	width:850px;
}
#logo {
	
}
#download_tag {
	color:#ffffff;	
	font-size:14px;
	padding-left:10px;
	padding-top:10px;
}
#top_menu {
	display:inline;
	padding-top:60px;
	position:absolute;
	font-size:22px;
}
#top_menu a {
	color:#ffffff;
	text-decoration:none;
}
#top_menu a:hover {
	color:#ffffff;
	text-decoration:underline;
}
#top_menu li {
	letter-spacing:1px;
	padding-left:20px;
	list-style:none;
}
#header_left {
	float:left;
}
#content_head {
	background:url(images/content_top.jpg);
	height:17px;
	width:850px;
}
#content_middle {
	background:url(images/content_middle.jpg);
	width:850px;
}
#content_bottom {
	background:url(images/content_bottom.jpg);
	width:850px;
	height:17px;
}
#howcan_title {
font-size:22px;
font-weight:bold;
color:#04669d;
cursor:pointer;
}
/*
#howcan_title span {
font-size:20px;
color:#1779a2;
font-weight:bold;
}
#howcan_title span img {
margin-bottom:-1px;
}
*/
.howto {
	margin:0 auto;
	padding:0 auto;
	width:817px;
}
.howto ol {
/* width:817px; */
 height:91px; 
/* margin-top:8px; */
/* padding-top:39px; */
background:transparent url(/themes/vdx/images/how_to.jpg) no-repeat 0 0;
list-style:none;
overflow:hidden;
font-size:14px;
line-height:14px;
/* margin-bottom:18px; */
}
.howto ol li {
 float:left; 
/*
height:60px;
padding-top:1px;
border:1px solid #000000;
*/
}
#howcan_images {
background:transparent url(/themes/vdx/images/how_to.jpg) no-repeat 0 0;
height:91px;
font-size:14px;
}
.howto-1 {
float:left;
padding-top:5px;
padding-left:5px;
width:225px;
display:inline;
}
#howcan_images img {
	float:left;
	padding-right:5px;
}
.howto-2 {
float:left;
margin-top:5px;
padding-left:30px;
width:300px;
display:inline;
}
.howto-3 {
float:left;
margin-left:5px;
padding-top:5px;
width:250px;
display:inline;
}
#downloadbox {
	background:url(images/grey_bg.jpg) no-repeat;
	height:159px;
	width:817px;
	margin:0 auto;
	padding:0 auto;
}
#download {
	padding-left:29px;
	padding-top:10px;
	color:#05679d;
	font-size:18px;
	letter-spacing:0px;
	font-weight:bold;
}
#download input[type="text"] {
	width:649px;
	height:26px;
	border:1px solid #05679d;
	font-size:18px;
	color:#b0b0b0;
	padding-top:5px;
	padding-left:10px;
}
#convert {
        padding-left:29px;
        padding-top:10px;
        color:#35a000;
        font-size:18px;
        letter-spacing:0px;
        font-weight:bold;
}
#convert input[type="text"] {
        width:649px;
        height:26px;
        border:1px solid #35a000;
	font-size:18px;
	color:#b0b0b0;
	padding-top:5px;
	padding-left:10px;
}
#sometext {
	width:850px;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
}
#sometext h3 {
	font-size:17px;
	font-weight:bold;
	color:#04669d;
	margin-bottom:5px;	
	padding-bottom:5px;
}
#sometext_left {
	float:left;
	width:400px;
	text-align:justify;
}
#sometext_right {
	float:left;
	width:410px;
	padding-left:20px;
}
#sometext_left_text {
	font-size:14px;
}
#sometext_right_text {
	font-size:14px;
}
* { margin: 0; padding: 0; }
#latest_videos {
	padding-top:15px;
	margin-top:15px;
	clear:both;
}
#latest_videos h2 {
        font-size:22px;
        font-weight:bold;
        color:#04669d;
        margin-bottom:0px;
        padding-bottom:0px;
	padding-left:25px;
}
#more {
	float:right;
	padding-right:25px;
}
#more a {
	text-decoration:none;
	font-size:14px;
	color:#35a000;
	font-weight:bold;
}
#more a:hover {
	text-decoration:none;
	font-size:14px;
	color:#35a000;
	font-weight:bold;
}
#latest_videos hr {
	color:#dedede;
	width:96%;
	border:solid 1px #dedede;
	margin:0 auto;
	padding:0 auto;
}
.video_box {
	width:819px;
	height:133px;
/*	border: solid 1px #000000; */
	margin: 0 auto;
	padding: 0 auto;
	font-size:14px;
}
#dlink {
	padding-top:10px;
}
.video_box h3 {
	font-size:17px;
	color:#36a100;
}
#thumbnail {
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	float:left;
}
#thumbnail img {
	border: 1px solid #d4d4d4;
	line-height: 0;
	margin-bottom:0px;
	overflow:hidden;
	padding:3px;
}
#download_content {
	float:left;	
	padding-left:15px;
	padding-top:5px;
	width:450px;
}
#download_info {	
	float:right;
	padding-right:100px;
	margin-top:10px;
}
#banner {
	padding-top:20px;
	padding-bottom:5px;
	width:850px;
	display:block;
}
#banner img {
	margin:0 auto;
	padding:0 auto;
	display:block;
}
#footer {
	font-size:15px;
	color:#fff;
	padding-top:20px;
	width:100%;
	height:120px;
	background:url(images/footer.jpg) repeat-x;
	text-align:center;
}
#footer P {
	display:inline;
	padding:10px;
}
#footer_links {
	padding-top:20px;
}
#footer a {
	font-size:15px;
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	font-size:15px;
        color:#fff;
        text-decoration:underline;
}
#download_links {
	padding-left:25px;
	font-size:14px;
}
#download_links a {
	color:#04669c;
	font-weight:bold;
	text-decoration:none;
}
#download_links a:hover {
	color:#04669c;
	font-weight:bold;
	text-decoration:underline;
}
#download_video {
        padding-top:15px;
        margin-top:15px;
        clear:both;
}
#download_video h2 {
        font-size:22px;
        font-weight:bold;
        color:#04669d;
        margin-bottom:0px;
        padding-bottom:0px;
        padding-left:25px;
}
#download_video hr {
        color:#dedede;
        width:96%;
        border:solid 1px #dedede;
        margin:0 auto;
        padding:0 auto;
}
#discover {
        padding-top:15px;
        margin-top:15px;
        clear:both;
}
#discover a {
	text-decoration:none;
	color:#000;
}
#discover a:hover {
	text-decoration:underline;
}
#discover h2 {
        font-size:22px;
        font-weight:bold;
        color:#04669d;
        margin-bottom:0px;
        padding-bottom:0px;
        padding-left:25px;
}
#discover hr {
        color:#dedede;
        width:96%;
        border:solid 1px #dedede;
        margin:0 auto;
        padding:0 auto;
}

#node-1 h2 {
display:none;
}
.submitted {
	display:none;
}
#vid_info em {
	text-decoration:none;
}
#popular_contain {
	padding-top:7px;
	padding-bottom:7px;
	width:350px;
}
tbody {
	border:none;
}
